package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_yb/controller/trade_analysis"
	"hongze/hongze_yb/middleware"
)

func InitTradeAnalysis(r *gin.Engine) {
	rGroup := r.Group("api/trade/analysis").Use(middleware.Token())
	{
		rGroup.GET("/classify", trade_analysis.GetClassifyName)
		rGroup.GET("/top", trade_analysis.GetPositionTop)
	}
}
